/// <reference types="node" />
import { promises } from 'fs';
import { FilePath, Path } from './types';
import { Glob } from './utils/dotsnyk/types';
export declare const readdir: typeof promises.readdir, lstat: typeof promises.lstat;
export declare function find(src: Path, excludePatterns?: readonly Glob[]): Promise<[FilePath[], FilePath[]]>;
